## libjs-jquery-tmpl 1.0.0~beta+dfsg

=== debian/changelog ===
libjs-jquery-tmpl (1.0.0~beta+dfsg-3) unstable; urgency=medium

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove Section on libjs-jquery-tmpl that duplicates source.

 -- Martin <debacle@debian.org>  Fri, 01 Jan 2021 20:35:36 +0000

libjs-jquery-tmpl (1.0.0~beta+dfsg-2) unstable; urgency=medium

  * bump standards and dh compat
  * move repo to salsa.d.o

 -- W. Martin Borgert <debacle@debian.org>  Mon, 07 May 2018 22:07:55 +0000

libjs-jquery-tmpl (1.0.0~beta+dfsg-1) unstable; urgency=medium

  * Initial upload (Closes: #845973).

 -- W. Martin Borgert <debacle@debian.org>  Tue, 29 Nov 2016 22:10:37 +0000
