=== debian/control ===
Source: libjs-jquery-tmpl
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               yui-compressor,
Standards-Version: 4.1.4
Homepage: https://github.com/BorisMoore/jquery-tmpl
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-tmpl
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-tmpl.git

Package: libjs-jquery-tmpl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: original official jQuery Templates plugin
 jQuery templates contain markup with binding expressions
 ('Template tags'). Templates are applied to data objects or
 arrays, and rendered into the HTML DOM.
 .
 Note, that this library is not maintained anymore.
 Please consider using libjs-jsrender instead.
