=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	yui-compressor jquery.tmpl.js > jquery.tmpl.min.js
